Novell BorderManager Client Trust Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 26285
Class: Boundary Condition Error
CVE: CVE-2007-5767
Remote: Yes
Local: No
Published: Oct 31 2007 12:00AM
Updated: Nov 01 2007 07:06PM
Credit: uvinc is credited with the discovery of this vulnerability.
Vulnerable: Novell BorderManager 3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus